<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[It's ... 5:45.]]></sentence>
			<options>
				<option><![CDATA[in]]></option>
				<option answer="correct"><![CDATA[at]]></option>
				<option><![CDATA[on]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[What ... is geography class?]]></sentence>
			<options>
				<option><![CDATA[when]]></option>
				<option><![CDATA[Monday]]></option>
				<option answer="correct"><![CDATA[day]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Math class is ... Tuesday and Friday.]]></sentence>
			<options>
				<option><![CDATA[in]]></option>
				<option answer="correct"><![CDATA[on]]></option>
				<option><![CDATA[at]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[What day is it ... ?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[today]]></option>
				<option><![CDATA[day]]></option>
				<option><![CDATA[Saturday]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... is gym class?]]></sentence>
			<options>
				<option><![CDATA[Who]]></option>
				<option answer="correct"><![CDATA[When]]></option>
				<option><![CDATA[Is it]]></option>	
			</options>
		</question>
	<question>
	<sentence><![CDATA[... day is art class?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[What]]></option>
				<option><![CDATA[When]]></option>
				<option><![CDATA[A]]></option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[... Sunday.]]></sentence>
			<options>
				<option><![CDATA[In]]></option>
				<option><![CDATA[At]]></option>
				<option answer="correct"><![CDATA[It's]]></option>
			</options>
		</question>
	</questions>
</exercise>